html    {height:100%; width:100%;}
body    {overflow-y:scroll; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background: url(/images/system/body.gif) #E5E5E5 repeat-x 0 0; padding: 0; margin:0;}
.MSIE.V7 body	{overflow-y:hidden}

/* TESTTEST */

a 	{color:#000; text-decoration:none; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

div.container			{padding: 0; margin-top:0px; margin-bottom:20px; position:relative; z-index:0; width:100%;}
div.container.box       {padding-top:15px; padding-bottom:1px; background-color:#fff}	

div.container div.slots 		{position:relative; margin:0; z-index:1; padding:0; margin-bottom:0;}
div.container div.slots div.spalte.box	{margin-bottom:20px;}
div.container div.slots div.spalte.nobox	{margin-bottom:5px;}
div.slots div.spalte			     {white-space: normal; padding:0; position: relative; clear: none;}

div.spalte.box			{background-color:#fff}
div.spalte.box.greyback			{background-color:#e8e8e8}
div.spalte.box.yellowback			{background-color:#f3c301}

/* SLOT SOLO */
div.slots.solo div.spalte.box	{width:100%;}
div.container.box div.slots.solo	{margin-top:15px;}
div.container.box div.slots.solo div.spalte.box	{padding:5px 0}
div.container.box div.slots.solo div.spalte.box div.spaltehead	{margin-top:-5px}
div.container.box div.slots.solo div.spalte.box	{width:497px; left:15px}
div.container.box div.slots.solo div.spalte.box div.layout div.ro  {display:none}
div.container.box div.slots.solo div.spalte.box div.layout div.r   {display:none}
div.container.box div.slots.solo div.spalte.box div.layout div.ru  {display:none}
div.container.box div.slots.solo div.spalte.feld div.lo	{background-image:url('/images/system/boxlayout/0p_white/lo.png');}
div.container.box div.slots.solo div.spalte.feld div.lu	{background-image:url('/images/system/boxlayout/0p_white/lu.png'); }
div.container.box div.slots.solo div.spalte.feld div.o		{background-image:url('/images/system/boxlayout/0p_white/o.png');}
div.container.box div.slots.solo div.spalte.feld div.l		{background-image:url('/images/system/boxlayout/0p_white/l.png'); }
div.container.box div.slots.solo div.spalte.feld div.u		{background-image:url('/images/system/boxlayout/0p_white/u.png');}


/* SLOT DUO */

div.container div.slots.duo div.spalte {width:245px;}
body.noMarginalteaser div.container div.slots.duo div.spalte {width:335px;}
body.noLinksnavigation div.container div.slots.duo div.spalte {width:335px;}
body.noLinksnavigation.noMarginalteaser div.container div.slots.duo div.spalte {width:430px;}

div.container.box div.slots.duo div.spalte.eins.box {margin-left:15px; width:224px}
body.noMarginalteaser div.container.box div.slots.duo div.spalte {width:319px;}
body.noLinksnavigation div.container.box div.slots.duo div.spalte {width:319px;}
body.noLinksnavigation.noMarginalteaser div.container.box div.slots.duo div.spalte {width:417px;}

div.container.box div.slots.duo div.spalte.zwei.box {margin-right:15px; width:224px}
body.noMarginalteaser div.container.box div.slots.duo div.spalte {width:319px;}
body.noLinksnavigation div.container.box div.slots.duo div.spalte {width:319px;}
body.noLinksnavigation.noMarginalteaser div.container.box div.slots.duo div.spalte {width:417px;} 

div.slots.duo div.spalte.eins {float:left;}
div.slots.duo div.spalte.zwei {float:right;}

/* SLOT DUO 1/3 zu 2/3 */
div.container div.slots.duo12 div.spalte.eins {width:155px; float:left;}
div.container div.slots.duo12 div.spalte.eins.nobox {width:160px;}
div.container div.slots.duo12 div.spalte.zwei {width:334px; float:right;}
div.container div.slots.duo12 div.spalte.zwei.nobox {width:340px;}
body.noLinksnavigation div.container div.slots.duo12 div.spalte.eins.box {width:292px}
body.noLinksnavigation div.container div.slots.duo12 div.spalte.zwei.box {width:368px}
body.noLinksnavigation.noMarginalteaser div.container div.slots.duo12 div.spalte.eins.box {width:281px}
body.noLinksnavigation.noMarginalteaser div.container div.slots.duo12 div.spalte.zwei.box {width:581px}

div.container.box div.slots.duo12 div.spalte.eins.box {margin-left:15px; width:142px}
div.container.box div.slots.duo12 div.spalte.zwei.box {margin-right:15px; width:309px}

/* SLOT TRIO */
div.slots.trio div.spalte {position:relative;}
div.container div.slots.trio div.spalte {width:155px; }
body.noMarginalteaser div.container div.slots.trio div.spalte {width:217px; }
body.noLinksnavigation div.container div.slots.trio div.spalte {width:217px; }
body.noLinksnavigation.noMarginalteaser div.container div.slots.trio div.spalte {width:281px; }

div.container.box div.slots.trio div.spalte.box {width:142px; }
body.noMarginalteaser div.container.box div.slots.trio div.spalte.box {width:225px; }
body.noLinksnavigation div.container.box div.slots.trio div.spalte.box {width:225px; }
body.noLinksnavigation.noMarginalteaser div.container.box div.slots.trio div.spalte.box {width:273px; }

div.slots.trio div.spalte.eins {float:left; }
div.slots.trio div.spalte.zwei {float:right; z-index:1}
div.slots.trio div.spalte.drei {float:right; margin-right:23px;}
body.noLinksnavigation div.slots.trio div.spalte.drei {margin-right:19px;}

div.container.box div.slots.trio div.spalte.box.eins {margin-left:15px}
div.container.box div.slots.trio div.spalte.box.zwei {margin-right:15px}

/* SLOT Blogg-Style*/

div.slots.blogg	{background-color:#fff; position:relative; line-height:19px; margin-bottom:20px!important}
div.slots.blogg div.spalte.eins {width:650px; margin:55px 0 0 15px}
div.slots.blogg div.spalte.zwei {width:190px; margin:112px 0 0 0}
 
div.slots.blogg div.spalte.eins {float:left;}
div.slots.blogg div.spalte.zwei {float:right;}



#wrap {width: 959px; background: url(/images/system/bg_vertical.png) no-repeat 29px 100%; padding: 0 0 0 38px; position: relative; margin: 0 auto; }
#wrap:after {content: ''; display: block; height: 0; overflow: hidden; clear: both; }

#layout01 {width: 940px; background: url(/images/system/bg_vertical.png) no-repeat bottom right; padding: 0 9px 0 0; float: left; }

#layout02 {background-color:#F9F9F9; float: left; padding:0; border:0px solid #f00; margin:0}


#head 			{position: relative; z-index: 101; padding:0; height:125px; width:940px}
#head div.claim 	{background: #F3C301; height:86px; margin:0; }
#head div.logo 		{background: url(/images/system/bg_logo.png) no-repeat right top; padding: 9px 20px 9px 38px; position: absolute; right: 0; top: 0; z-index: 5}
#head ul		{margin-left:30px; font-size:1em; line-height:133%; margin:0; padding:0; }
#head ul li 		{list-style-image:none; list-style-position:outside; list-style-type:none; }
#head ul#mainNav 	{background: url(/images/system/bg_main_nav.gif) #DCDCDC repeat-x 0 0; float: left; width: 95%; padding: 0 0 0 28px; position: relative; margin:-19px 0 0 0}
#head ul#mainNav li 	{float: left; display: block; background: url(/images/system/trenner.gif) no-repeat top right; margin: 0 -1px 0 0; padding: 0 1px 0 0; }
#head ul#mainNav li a 	{font-size: 1.15em; font-weight: 700; display: block; padding: 10px 10px 6px 10px; background: url(/images/system/trenner.gif) no-repeat 0 0; }
#head ul#mainNav li a.active, #head ul#mainNav li.active a,
#head ul#mainNav li a:hover {background: url(/images/system/bg_main_nav_act.gif) #F7DE2A repeat-x 0 0; }
#head ul#mainNav li ul	{position:absolute; display:none; min-width:200px; border:1px solid #eee; border-top:0px; overflow:hidden}
.CHROME #head ul#mainNav li ul	{padding-top:1px}
#head ul#mainNav li:hover ul {display:block}
.MSIE.V7 #head ul#mainNav li:hover ul {display:none}
#head ul#mainNav li ul li	{float:none; border-top:1px solid #eee; background-image:none; background-color:#DCDCDC; }
#head ul#mainNav li ul li a	{font-size:12px; background-image:none; padding:4px 10px; font-weight:normal}
#head ul#mainNav li ul li a:hover	{background-image:none;}
#head div.home		{background: url(/images/system/ic_home.png) 50% 50% no-repeat; height:16px; width:18px; margin-left:2px}


#metaNav 				{position: absolute; left: 15px; top:0px; z-index: 20; }
#metaNav li				{float: left; color: #796100; }
#metaNav li a			{ text-decoration: none; margin: 6px 5px 4px 5px; padding:0 3px; display: block; float: left; font-size: .9em; color: #796100; background: #F3C301; }
#metaNav li span		{ display: block; float: left; font-size: .9em; padding: 4px 0; }
#metaNav li a:hover,
#metaNav li a:focus,
#metaNav a.active 		{ background: #F8DE2A; }

#path,ul#path	{margin-left: 30px; }
#path li{float: left; margin-top: 3px; height:15px ; overflow:hidden}
#path li a{font-size: .8em; color: #999999; padding: 0 19px 0 5px; background: url(/images/system/bg_path.gif) no-repeat 0 4px; }
#path li a:hover{color: #000000; background-image: url(/images/system/bg_path_act.gif); }

/* LANDINGPAGE */
body.landingpage ul#footer{width: 785px;}
body.landingpage #wrap {width: 795px;}
body.landingpage #layout01 {width: 758px; position:relative;}
body.landingpage #head 			{width:758px}
body.landingpage #contentWrap		{width:758px}
body.landingpage #content	{padding-left:26px}
body.landingpage #leftnavigation   {display:none}
body.landingpage #metaNav   {display:none}
body.landingpage #path   {display:none}

body.affiliate ul#footer{width: 785px;}
body.affiliate #wrap {width: 795px;}
body.affiliate #layout01 {width: 758px; position:relative;}
body.affiliate #head 			{width:758px}
body.affiliate #contentWrap		{width:758px}
body.affiliate #content	{padding-left:26px}
body.affiliate #marginal   {display:none}
body.affiliate #metaNav   {display:none}
body.affiliate #path li.root   {display:none}


/* POPUP */
body.popup #layout01 {position:relative;}
body.popup #head 			{position:relative; background: #F3C301; height:46px; margin-bottom:35px}
body.popup #head img		{position:absolute; top:0; right:0}
body.popup #subsiteNavigator	{display:none}

body.popup #wrap {width: 520px;}
body.popup #layout01 {width: 510px;}
body.popup #head 			{width:510px;}
body.popup #contentWrap		{width:510px}
body.popup ul#footer{width: 428px;}

body.popup.mini #wrap {width: 520px;}
body.popup.mini #layout01 {width: 510px;}
body.popup.mini #head 			{width:510px;}
body.popup.mini #contentWrap		{width:510px}
body.popup.mini ul#footer{width: 428px;}

body.popup.medi #wrap {width: 577px;}
body.popup.medi #layout01 {width: 567px;}
body.popup.medi #head 			{width:567px;}
body.popup.medi #contentWrap		{width:567px}
body.popup.medi ul#footer{width: 485px;}

body.popup.maxi #wrap {width: 520px;}
body.popup.maxi #layout01 {width: 510px;}
body.popup.maxi #head 			{width:510px;}
body.popup.maxi #contentWrap		{width:510px}
body.popup.maxi ul#footer{width: 428px;}


/* = ########## Linksnavi
----------------------------------------------- */ 
#contentWrap	{width:940px; margin-top:10px; position:relative;}

#content	{padding:0 30px 10px 26px; overflow:hidden; position:relative; z-index:5}

body.noLinksnavigation #content	{padding-left:30px}
#marginal	{position:relative; float:right; width:190px; margin:7px 0 0 0;  padding:0;}
#marginal .greyback {background-color:#dcdcdc;}
body.noMarginalteaser #marginal   {display:none}
#leftnavigation		{float:left; width:182px; margin:7px 0 0 0; padding:0;}
body.noLinksnavigation #leftnavigation   {display:none}
body.hiddenLinksnavigation #leftnavigation   {visibility:hidden}

#leftnavigation ul	{margin:0; padding:0 0 0 10px; position:relative;}

#leftnavigation li		{ border-bottom:1px solid #ddd; list-style-image:none; list-style-position:outside; list-style-type:none; padding:0; margin:-1px 0 -1px 0; position:relative;}

#leftnavigation li a	{margin:0 0 0 -10px; display:block; padding-top:5px; padding-bottom:5px; overflow:hidden; background: url(/images/system/bg_link.gif) no-repeat;}
#leftnavigation li a:hover	{background: url(/images/system/bg_nav_act.gif) #f3c301 no-repeat;}
#leftnavigation li.aktiv a	{padding-top:4px; background: url(/images/system/bg_nav_act.gif) #f3c301 no-repeat; border-color:#f3c301; z-index:2}
#leftnavigation li.aktiv    {border-color:#fff}
#leftnavigation li.l-1 a	{width:161px; padding-left:21px; background-position: 10px 9px; font-weight:bold; padding-top:6px; padding-bottom:6px}
#leftnavigation li.l-2 a	{width:151px; padding-left:31px; background-position: 20px 8px; }
#leftnavigation li.l-3 a	{width:141px; padding-left:41px; background-position: 30px 8px; font-size:11px; line-height:15px}
#leftnavigation li.l-4 a	{width:131px; padding-left:51px; background-position: 40px 8px; font-size:11px; line-height:15px}
#leftnavigation li.l-5 a	{width:121px; padding-left:61px; background-position: 50px 8px; font-weight:normal; font-size:10px;line-height:15px}
#leftnavigation li.l-6 a	{width:111px; padding-left:71px; background-position: 60px 8px; font-weight:normal; font-size:10px;line-height:15px}

/* = ########## Subsite Navigation
----------------------------------------------- */
#subsiteNavigator{
    position:absolute;
    width:100%;}
    
#subsiteNavigator div	{
	height:16px;
	position:absolute;
	top:0px;
	opacity:.1;
	filter:Alpha(opacity=10, finishopacity=10, style=2)
	cursor:pointer;
	background-repeat:no-repeat;
}
#subsiteNavigator a div{
	opacity:1;
	filter:Alpha(opacity=100, finishopacity=100, style=2);
	cursor:pointer
}
#subsiteNavigator div.next{
	right:50px;
	background-image:url('/images/system/bg_right.gif');
	
	padding:0 20px 0 0px;
	background-position:100%
}
#subsiteNavigator div.back{
	right:70px;
	background-image:url('/images/system/bg_left.gif');
	padding:0 0 0 20px;
}



/* = ########## Content Footer
----------------------------------------------- */
#contentFooter			{z-index:1}
#contentFooter a	{color: #666; }
#contentFooter a:hover	{color: #eee; }
#contentFooter div.subnavigation			{padding:25px 0 25px 95px; clear: both; background-color:#bbb; position: relative}
#contentFooter div.subnavigation div.column	{width:250px; float:left; margin-right:20px}
body.affiliate #contentFooter div.subnavigation div.column	{width:30%;}
body.landingpage #contentFooter div.subnavigation div.column	{width:30%;}
body.popup #contentFooter div.subnavigation div.column	{width:30%;}
#contentFooter div.subnavigation ul		{margin: 0!important; position: relative; padding: 0 0 4px 0; list-style:none}
#contentFooter div.subnavigation li		{padding:3px 0 3px 0; margin:0; color:#666}
#contentFooter div.subnavigation li.headline	{color:#fff; font-size:16px; padding-bottom:5px; font-weight:bold;}

/* = ########## Footer
----------------------------------------------- */
#contentFooter #footer			{background-color:#5d5d5d; padding:10px 20px}
#contentFooter #footer ul		{list-style:none; margin:0!important; padding:0!important; font-size:12px} 
#contentFooter #footer li		{ float: left; color: #fff; }
#contentFooter #footer a		{padding: 0 6px; color: #fff;}


/*  LOGINFORMULAR -----*/

#openlogin                    {display:none}
#login                          {border:0px solid #f00; height:100px; width:170px; border:0px; margin-right:10px; overflow:hidden}

body.loginform                  {background-color:#dddddd; background-image:none; height:100%; overflow:hidden; border:0px; margin:0; padding:0; position:relative}
body.loginform div.row			{padding:0 0 10px 0; position:relative; border:0; margin:0}
body.loginform div.row.submit   {padding:0; text-align:right}
body.loginform .lable			{position:absolute; left:0; bottom:1px; font-size:10px; margin:0}
body.loginform input.text       { font-family:arial; font-size: 11px; color: #696969; font-weight: bold; font-size: 11px; border: solid 1px #ddd; width: 100%;}
body.loginform div.row.submit input	{ font-size: 11px; padding:0 5px; margin:10px 0 0 0;}
body.loginform form			    {padding:0; margin:0; width:100%; position:relative;}
body.loginform div.message		{background-color:#dddddd; cursor:pointer; font-family:arial; font-size: 12px; font-weight:bold; color:#f00; height:100%; width:100%; position:absolute; top:0; left:0; z-index:2}
body.loginform .withback		{background-color:#eee;}

#adminFrontend  {width:175px; border-bottom:1px solid #eee; height:150px}
body.loginform.adminFrontend	{overflow-y:auto; margin-right:-20px}

div.quickeditMenu		{position:absolute; right:15px; top:0}
div.quickEditOpener	{position:absolute; width:20px; height:20px;  background: url(/images/system/editContent.png); margin-top:3px; cursor:pointer}
div.quickEditNew	{position:absolute; top:25px; width:20px; height:20px;  background: url(/images/system/imperiaDustbin.png); margin-top:3px; cursor:pointer}
div.imperiaDashboard	{position:absolute; top:50px; width:20px; height:20px;  background: url(/images/system/imperiaDashboard.png); margin-top:3px; cursor:pointer}
div.quickEditNew	{position:absolute; top:25px; width:20px; height:20px;  background: url(/images/system/imperiaNewSite.png); margin-top:3px; cursor:pointer}
div.quickEditKill	{position:absolute; top:100px; width:20px; height:20px;  background: url(/images/system/imperiaDustbin.png); margin-top:3px; cursor:pointer}

div.quickEdit	{display:none; position:absolute; margin-top:2px; width:20px; height:20px; overflow:hidden; background: url(/images/system/editContent.png); cursor:pointer; z-index:1000}
body.quickEdit div.quickEdit	{display:block}
div.quickEdit a	{width:100%; height:100%}
body.quickEdit div.quickeditmarker	{width:100%; height:100%; position:absolute; background-color:#000; opacity:.5; filter:alpha(opacity=50, style=0); z-index:1000; top:0; left:0}
